<div class="clr-row">
    <div class="clr-col-lg-12 clr-col-md-12 clr-col-12">
        <div class="card">
            <h3 class="card-header"  style="background:#CFF5E7;color: #0E5E6F;">Get Token For Access MOPH</h3>
            <div class="card-block">
                <div class="card-text">
                    <form class="clr-form">
                        <div class="clr-row clr-align-items-end">
                            <div class="clr-col-lg-2 clr-col-md-3 clr-col-4">
                                <clr-input-container>
                                    <label>Username</label>
                                    <input clrInput type="text" name="username" [(ngModel)]="username" />
                                </clr-input-container>
                            </div>
                            <div class="clr-col-lg-2 clr-col-md-3 clr-col-4">
                                <clr-input-container>
                                    <label>Password</label>
                                    <input clrInput type="password" name="password" [(ngModel)]="password" />
                                </clr-input-container>
                            </div>
                            <div class="clr-col-lg-2 clr-col-md-3 clr-col-4">
                                <clr-input-container>
                                    <label>Hospcode</label>
                                    <input clrInput type="number" name="hospcode" [(ngModel)]="hospcode" />
                                </clr-input-container>
                            </div>
                            <div class="clr-col-2">
                                <button class="btn"
                                    style="margin:5px;width: 120px;border-radius: 8px;background: #59C1BD;color:white;border:0;box-shadow: 2px 2px 4px #888888;"
                                    onmouseover="this.style.background='#0E5E6F'"
                                    onmouseout="this.style.background='#59C1BD'" (click)="getSearcha()">Get
                                    Token</button>

                            </div>
                        </div>
                    </form>
                </div>

            </div>
        </div>
        <!-- </div>
</div>
<div class="clr-row">
    <div class="clr-col-lg-12 clr-col-md-8 clr-col-12"> -->
        <div class="card">
            <h3 class="card-header"  style="background:#CFF5E7;color: #0E5E6F;">รหัส Token </h3>
            <div class="card-block">
                <div class="card-text" *ngIf="token != '[object Object]' && token">
                    login Moph IC เรียบร้อย<br>
                    ------------------------------- <br>
                    {{token}}<br>
                    ------------------------------- <br>
                </div>
            </div>
        </div>
    </div>
</div>